.main-timer{
    border-bottom: 1px dashed #ccc;
    padding-bottom: 26px;
    text-align: center;
    padding-top: 10px;
    font-weight: 600;
    font-size: 20px;
   
}
.main-question{
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    margin-top: 15px;
    // justify-content: center;
    .question{
        border: 1px solid black;
        border-radius: 50%;
        //padding: 8px 16px;
        
        height: 35px;
        width: 35px;
        display: flex;
        align-items: center;
        justify-content: center;
        &:hover{
            background-color: #ccc;
            color: red;
        }
        &.selected{
            background-color: #e68741;
        }
        &.clicked{
            color: red;
            //background-color: #e68741;
        }
    }
}